/* SIMS Express Package  --  Date: Apr 19 2021 04:12:49 PM  */

/*  Result Code...................: 2_OUT_OF_5      */
/*    Description.................: 2-out-of-5 Test  -  2 Samples for 5 positions into 2 Groups A and B   6C5 Plan */
/*  Test Definition Code..........: 2_OUT_OF_5      */
/*  Questionnaire Code............: 2_OUT_OF_5      */
/*    Number of Attributes........: 5               */
/*    Number of Pages.............: 1               */
/*    Number of Rows..............: 9               */
/*    Ballot Test Type............: Affective       */
/*  Experimental Design Code......: 2_OUT_OF_5      */
/*    Number of Design Samples....: 6               */
/*    Number of Design Reps.......: 1               */
/*    Number of Respondents.......: 24              */
/*    Block Presentation..........: As in Plan      */
/*    Sample Presentation.........: Randomized      */
/*    Same BCodes all Panelists...: True            */
/*  Experimental Plan Code........: 06050006        */
/*    Number of Plan Samples......: 6               */
/*    Number of Plan Presented....: 5               */
/*    Number of Plan Blocks.......: 6               */
/*    Number of Plan Reps.........: 1               */
/*  Panel Type....................: Anonymous       */
/*    Panel Group Code............:                 */
/*  Result Detail Count...........: 70              */
/*  Result User/Owner ID..........: DEMO            */
/*  Table Present Validate Top 10.: 1,0000000001,1,1,1,1|2,0000000001,1,1,2,4|3,0000000001,1,1,3,5|4,0000000001,1,1,4,2|5,0000000001,1,1,5,3|6,0000000002,1,2,1,6|7,0000000002,1,2,2,1|8,0000000002,1,2,3,3|9,0000000002,1,2,4,4|10,0000000002,1,2,5,2 */
/*  Table BCodes Validate Top 10..: 1,1,1,1,101|2,1,1,2,202|3,1,1,3,303|4,1,1,4,404|5,1,1,5,505|6,1,1,6,606 */
/*  Export Type...................: Export SIMS Express Package */

/*  SIMS 2000 Client Information: Company=SCS Company Name, License=SCS TS  */
/*  SIMS 2000 UserID....: DEMO  */
/*  SQL Database Name...: SIMS2000, SQL Server Name: DELL9SQL  */
/*  SQL Server Version..: Microsoft SQL Server 2017 (RTM-CU22-GDR) (KB4583457) - 14.0.3370.1 (X64)  (RTM)  (Standard Edition)  */
/*  SIMS2000.exe Build..: Apr 19 2021  */

Print ' '

Print 'Current Table: t_qmaster'
GO
INSERT INTO t_qmaster(qcode,userid,qtitle,qmtype,qnotes,lock_userid,lock_host,lock_when,qmedium,is_hidden) VALUES ('2_OUT_OF_5','DEMO','2-out-of-5 Test  -  2 Samples for 5 positions into 2 Groups A and B   6C5 Plan',1,'2-out-of-5 Test  -  2 Samples for 5 positions into 2 Groups A and B   6C5 Plan',NULL,NULL,NULL,0,NULL)
GO
UPDATE STATISTICS t_qmaster
GO
Print 'Current Table: t_qcontrol_qsequence'
GO
INSERT INTO t_qcontrol_qsequence(qcode,qsequence_link,qdetail_type,qordinal_value,qattribute_description,qspecific_sample_only,qrelative_sample) VALUES ('2_OUT_OF_5',1,2,4,'Relative Sample Order 1',0,1)
INSERT INTO t_qcontrol_qsequence(qcode,qsequence_link,qdetail_type,qordinal_value,qattribute_description,qspecific_sample_only,qrelative_sample) VALUES ('2_OUT_OF_5',2,2,5,'Relative Sample Order 2',0,1)
INSERT INTO t_qcontrol_qsequence(qcode,qsequence_link,qdetail_type,qordinal_value,qattribute_description,qspecific_sample_only,qrelative_sample) VALUES ('2_OUT_OF_5',3,12,9,'{ Instruction Box }',0,1)
INSERT INTO t_qcontrol_qsequence(qcode,qsequence_link,qdetail_type,qordinal_value,qattribute_description,qspecific_sample_only,qrelative_sample) VALUES ('2_OUT_OF_5',6,12,3,'{ Instruction Box }',0,1)
INSERT INTO t_qcontrol_qsequence(qcode,qsequence_link,qdetail_type,qordinal_value,qattribute_description,qspecific_sample_only,qrelative_sample) VALUES ('2_OUT_OF_5',8,2,6,'Relative Sample Order 3',0,1)
INSERT INTO t_qcontrol_qsequence(qcode,qsequence_link,qdetail_type,qordinal_value,qattribute_description,qspecific_sample_only,qrelative_sample) VALUES ('2_OUT_OF_5',9,2,7,'Relative Sample Order 4',0,1)
INSERT INTO t_qcontrol_qsequence(qcode,qsequence_link,qdetail_type,qordinal_value,qattribute_description,qspecific_sample_only,qrelative_sample) VALUES ('2_OUT_OF_5',10,2,8,'Relative Sample Order 5',0,1)
INSERT INTO t_qcontrol_qsequence(qcode,qsequence_link,qdetail_type,qordinal_value,qattribute_description,qspecific_sample_only,qrelative_sample) VALUES ('2_OUT_OF_5',11,12,1,'{ Instruction Box }',0,1)
INSERT INTO t_qcontrol_qsequence(qcode,qsequence_link,qdetail_type,qordinal_value,qattribute_description,qspecific_sample_only,qrelative_sample) VALUES ('2_OUT_OF_5',12,12,2,'{ Instruction Box }',0,1)
GO
UPDATE STATISTICS t_qcontrol_qsequence
GO
Print 'Current Table: t_screen_attributes'
GO
INSERT INTO t_screen_attributes(qcode,qsequence_link,qback_color,qfore_color,qfont_bold,qfont_italic,qfont_name,qfont_size,qfont_underline,qoutline,qscr_label_alignment,qscr_detail_alignment,qscr_misc) VALUES ('2_OUT_OF_5',1,'16777215','0','True','False','Tahoma','14','False',0,20,30,'00100')
INSERT INTO t_screen_attributes(qcode,qsequence_link,qback_color,qfore_color,qfont_bold,qfont_italic,qfont_name,qfont_size,qfont_underline,qoutline,qscr_label_alignment,qscr_detail_alignment,qscr_misc) VALUES ('2_OUT_OF_5',2,'16777215','0','True','False','Tahoma','14','False',0,20,30,'00100')
INSERT INTO t_screen_attributes(qcode,qsequence_link,qback_color,qfore_color,qfont_bold,qfont_italic,qfont_name,qfont_size,qfont_underline,qoutline,qscr_label_alignment,qscr_detail_alignment,qscr_misc) VALUES ('2_OUT_OF_5',3,'16777215','16711680','True','True','Tahoma','27.75','False',0,100,0,'00000')
INSERT INTO t_screen_attributes(qcode,qsequence_link,qback_color,qfore_color,qfont_bold,qfont_italic,qfont_name,qfont_size,qfont_underline,qoutline,qscr_label_alignment,qscr_detail_alignment,qscr_misc) VALUES ('2_OUT_OF_5',6,'16777215','0','True','False','Tahoma','13.5','False',0,100,100,'00000')
INSERT INTO t_screen_attributes(qcode,qsequence_link,qback_color,qfore_color,qfont_bold,qfont_italic,qfont_name,qfont_size,qfont_underline,qoutline,qscr_label_alignment,qscr_detail_alignment,qscr_misc) VALUES ('2_OUT_OF_5',8,'16777215','0','True','False','Tahoma','14','False',0,20,30,'00100')
INSERT INTO t_screen_attributes(qcode,qsequence_link,qback_color,qfore_color,qfont_bold,qfont_italic,qfont_name,qfont_size,qfont_underline,qoutline,qscr_label_alignment,qscr_detail_alignment,qscr_misc) VALUES ('2_OUT_OF_5',9,'16777215','0','True','False','Tahoma','14','False',0,20,30,'00100')
INSERT INTO t_screen_attributes(qcode,qsequence_link,qback_color,qfore_color,qfont_bold,qfont_italic,qfont_name,qfont_size,qfont_underline,qoutline,qscr_label_alignment,qscr_detail_alignment,qscr_misc) VALUES ('2_OUT_OF_5',10,'16777215','0','True','False','Tahoma','14.25','False',0,20,30,'001000')
INSERT INTO t_screen_attributes(qcode,qsequence_link,qback_color,qfore_color,qfont_bold,qfont_italic,qfont_name,qfont_size,qfont_underline,qoutline,qscr_label_alignment,qscr_detail_alignment,qscr_misc) VALUES ('2_OUT_OF_5',11,'16777215','16711680','True','False','Tahoma','18','False',0,100,100,'000000')
INSERT INTO t_screen_attributes(qcode,qsequence_link,qback_color,qfore_color,qfont_bold,qfont_italic,qfont_name,qfont_size,qfont_underline,qoutline,qscr_label_alignment,qscr_detail_alignment,qscr_misc) VALUES ('2_OUT_OF_5',12,'16777215','0','True','False','Tahoma','14.25','False',0,100,100,'000000')
GO
UPDATE STATISTICS t_screen_attributes
GO
Print 'Current Table: t_qcontrol_groupdetail'
GO
UPDATE STATISTICS t_qcontrol_groupdetail
GO
Print 'Current Table: t_q_calc_attribs'
GO
UPDATE STATISTICS t_q_calc_attribs
GO
Print 'Current Table: t_qdetail_allthatapply'
GO
UPDATE STATISTICS t_qdetail_allthatapply
GO
Print 'Current Table: t_qdetail_branch'
GO
UPDATE STATISTICS t_qdetail_branch
GO
Print 'Current Table: t_qdetail_branch_links'
GO
UPDATE STATISTICS t_qdetail_branch_links
GO
Print 'Current Table: t_qdetail_comment'
GO
UPDATE STATISTICS t_qdetail_comment
GO
Print 'Current Table: t_qdetail_comment_predef'
GO
UPDATE STATISTICS t_qdetail_comment_predef
GO
Print 'Current Table: t_qdetail_discrim'
GO
UPDATE STATISTICS t_qdetail_discrim
GO
Print 'Current Table: t_qdetail_groupedintensity'
GO
UPDATE STATISTICS t_qdetail_groupedintensity
GO
Print 'Current Table: t_qdetail_hedonic'
GO
INSERT INTO t_qdetail_hedonic(qcode,qsequence_link,qnumber_categories,qinstructions,qhedonic_type,qhedonic_orientation,qhedonic_top_bot,qhedonic_tabled,qhedonic_maxwidth,qhedonic_misc) VALUES ('2_OUT_OF_5',1,2,'Sample <RELATIVE_SAMPLE_1_BLINDING_CODE>','1',1,0,1,50,'11')
INSERT INTO t_qdetail_hedonic(qcode,qsequence_link,qnumber_categories,qinstructions,qhedonic_type,qhedonic_orientation,qhedonic_top_bot,qhedonic_tabled,qhedonic_maxwidth,qhedonic_misc) VALUES ('2_OUT_OF_5',2,2,'Sample <RELATIVE_SAMPLE_2_BLINDING_CODE>','1',1,0,1,50,'11')
INSERT INTO t_qdetail_hedonic(qcode,qsequence_link,qnumber_categories,qinstructions,qhedonic_type,qhedonic_orientation,qhedonic_top_bot,qhedonic_tabled,qhedonic_maxwidth,qhedonic_misc) VALUES ('2_OUT_OF_5',8,2,'Sample <RELATIVE_SAMPLE_3_BLINDING_CODE>','1',1,0,1,50,'11')
INSERT INTO t_qdetail_hedonic(qcode,qsequence_link,qnumber_categories,qinstructions,qhedonic_type,qhedonic_orientation,qhedonic_top_bot,qhedonic_tabled,qhedonic_maxwidth,qhedonic_misc) VALUES ('2_OUT_OF_5',9,2,'Sample <RELATIVE_SAMPLE_4_BLINDING_CODE>','1',1,0,1,50,'11')
INSERT INTO t_qdetail_hedonic(qcode,qsequence_link,qnumber_categories,qinstructions,qhedonic_type,qhedonic_orientation,qhedonic_top_bot,qhedonic_tabled,qhedonic_maxwidth,qhedonic_misc) VALUES ('2_OUT_OF_5',10,2,'Sample <RELATIVE_SAMPLE_5_BLINDING_CODE>','1',1,0,1,50,'11')
GO
UPDATE STATISTICS t_qdetail_hedonic
GO
Print 'Current Table: t_qdetail_linescale'
GO
UPDATE STATISTICS t_qdetail_linescale
GO
Print 'Current Table: t_qdetail_linescale_refs'
GO
UPDATE STATISTICS t_qdetail_linescale_refs
GO
Print 'Current Table: t_qdetail_magnitude'
GO
UPDATE STATISTICS t_qdetail_magnitude
GO
Print 'Current Table: t_qdetail_multimedia'
GO
UPDATE STATISTICS t_qdetail_multimedia
GO
Print 'Current Table: t_qcontrol_phone'
GO
UPDATE STATISTICS t_qcontrol_phone
GO
Print 'Current Table: t_qdetail_phone'
GO
UPDATE STATISTICS t_qdetail_phone
GO
Print 'Current Table: t_qdetail_predef_detail'
GO
UPDATE STATISTICS t_qdetail_predef_detail
GO
Print 'Current Table: t_qdetail_ranking'
GO
UPDATE STATISTICS t_qdetail_ranking
GO
Print 'Current Table: t_qdetail_suballthatapply'
GO
UPDATE STATISTICS t_qdetail_suballthatapply
GO
Print 'Current Table: t_qdetail_subgroupedintensity'
GO
UPDATE STATISTICS t_qdetail_subgroupedintensity
GO
Print 'Current Table: t_qdetail_subhedonic'
GO
INSERT INTO t_qdetail_subhedonic(qsubsequence_link,qcode,qsequence_link,qchoice_description,qchoice_return_value) VALUES (1,'2_OUT_OF_5',1,'Group A<BR> Similar<BR>',1)
INSERT INTO t_qdetail_subhedonic(qsubsequence_link,qcode,qsequence_link,qchoice_description,qchoice_return_value) VALUES (1,'2_OUT_OF_5',2,'Group A<BR> Similar<BR>',1)
INSERT INTO t_qdetail_subhedonic(qsubsequence_link,qcode,qsequence_link,qchoice_description,qchoice_return_value) VALUES (1,'2_OUT_OF_5',8,'Group A<BR> Similar<BR>',1)
INSERT INTO t_qdetail_subhedonic(qsubsequence_link,qcode,qsequence_link,qchoice_description,qchoice_return_value) VALUES (1,'2_OUT_OF_5',9,'Group A<BR> Similar<BR>',1)
INSERT INTO t_qdetail_subhedonic(qsubsequence_link,qcode,qsequence_link,qchoice_description,qchoice_return_value) VALUES (1,'2_OUT_OF_5',10,'Group A<BR> Similar<BR>',1)
INSERT INTO t_qdetail_subhedonic(qsubsequence_link,qcode,qsequence_link,qchoice_description,qchoice_return_value) VALUES (2,'2_OUT_OF_5',1,'Group B<BR> Similar<BR>',2)
INSERT INTO t_qdetail_subhedonic(qsubsequence_link,qcode,qsequence_link,qchoice_description,qchoice_return_value) VALUES (2,'2_OUT_OF_5',2,'Group B<BR> Similar<BR>',2)
INSERT INTO t_qdetail_subhedonic(qsubsequence_link,qcode,qsequence_link,qchoice_description,qchoice_return_value) VALUES (2,'2_OUT_OF_5',8,'Group B<BR> Similar<BR>',2)
INSERT INTO t_qdetail_subhedonic(qsubsequence_link,qcode,qsequence_link,qchoice_description,qchoice_return_value) VALUES (2,'2_OUT_OF_5',9,'Group B<BR> Similar<BR>',2)
INSERT INTO t_qdetail_subhedonic(qsubsequence_link,qcode,qsequence_link,qchoice_description,qchoice_return_value) VALUES (2,'2_OUT_OF_5',10,'Group B<BR> Similar<BR>',2)
GO
UPDATE STATISTICS t_qdetail_subhedonic
GO
Print 'Current Table: t_qdetail_submultimedia'
GO
UPDATE STATISTICS t_qdetail_submultimedia
GO
Print 'Current Table: t_qdetail_subranking'
GO
UPDATE STATISTICS t_qdetail_subranking
GO
Print 'Current Table: t_qdetail_time'
GO
UPDATE STATISTICS t_qdetail_time
GO
Print 'Current Table: t_qdetail_yesno'
GO
UPDATE STATISTICS t_qdetail_yesno
GO
Print 'Current Table: t_qtext'
GO
INSERT INTO t_qtext(qcode,qsequence_link,qtext_purpose_type,qline) VALUES ('2_OUT_OF_5',3,'','

Thanks for your participation !


')
INSERT INTO t_qtext(qcode,qsequence_link,qtext_purpose_type,qline) VALUES ('2_OUT_OF_5',6,'',' ')
INSERT INTO t_qtext(qcode,qsequence_link,qtext_purpose_type,qline) VALUES ('2_OUT_OF_5',11,'','
Please group the samples based on similarity into two groups,
a group of two and a group of three.


 ')
INSERT INTO t_qtext(qcode,qsequence_link,qtext_purpose_type,qline) VALUES ('2_OUT_OF_5',12,'','<WEBTEXTGRID;Yes;30;50;Group A<BR> Similar<BR>;Group B<BR> Similar<BR>>

')
GO
UPDATE STATISTICS t_qtext
GO
Print 'Current Table: t_eplan_master'
GO
INSERT INTO t_eplan_master(eplan,eplan_type,eplan_description,tvar_numsamples,kvar_numpresented,bvar_numblocks,rvar_numreps,lock_userid,lock_host,lock_when) VALUES ('06050006','01','COMBINATIONS (6 choose 5)',6,5,6,1,NULL,NULL,NULL)
GO
UPDATE STATISTICS t_eplan_master
GO
Print 'Current Table: t_eplan_detail'
GO
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('06050006',1,1,1,1)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('06050006',1,1,2,2)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('06050006',1,1,3,3)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('06050006',1,1,4,4)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('06050006',1,1,5,5)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('06050006',1,2,1,1)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('06050006',1,2,2,2)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('06050006',1,2,3,3)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('06050006',1,2,4,4)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('06050006',1,2,5,6)
GO
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('06050006',1,3,1,1)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('06050006',1,3,2,2)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('06050006',1,3,3,3)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('06050006',1,3,4,5)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('06050006',1,3,5,6)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('06050006',1,4,1,1)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('06050006',1,4,2,2)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('06050006',1,4,3,4)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('06050006',1,4,4,5)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('06050006',1,4,5,6)
GO
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('06050006',1,5,1,1)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('06050006',1,5,2,3)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('06050006',1,5,3,4)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('06050006',1,5,4,5)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('06050006',1,5,5,6)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('06050006',1,6,1,2)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('06050006',1,6,2,3)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('06050006',1,6,3,4)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('06050006',1,6,4,5)
INSERT INTO t_eplan_detail(eplan,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('06050006',1,6,5,6)
GO
UPDATE STATISTICS t_eplan_detail
GO
Print 'Current Table: t_edesign_master'
GO
INSERT INTO t_edesign_master(edesign,userid,edesign_title,equestion_type,eprofile_flag,eprofile_presentall_flag,eprofile_inputtype,eplan,enumber_panelists,esame_bcodes_all_panelist,eblock_random_flag,esample_random_flag,product_category,triangle_flag,lock_userid,lock_host,lock_when,tr_objective,tr_client_name,tr_client_phone,tr_analyst_name,tr_schedule_flag,tr_required_date,tr_product_date,tr_entry_date,tr_modified_date,tr_client_division,tr_client_department,is_hidden,edesign_custom_category) VALUES ('2_OUT_OF_5','DEMO','2-out-of-5 Test  -  2 Samples for 5 positions into 2 Groups A and B   6C5 Plan',1,0,0,0,'06050006',24,1,0,-1,'MISCELLANEOUS',0,NULL,NULL,NULL,'','','','',0,'','','03/29/2021','03/29/2021','','',NULL,'MISCELLANEOUS')
GO
UPDATE STATISTICS t_edesign_master
GO
Print 'Current Table: t_edesign_blinding_codes'
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,1,'2_OUT_OF_5',1,'101')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,1,'2_OUT_OF_5',2,'202')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,1,'2_OUT_OF_5',3,'303')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,1,'2_OUT_OF_5',4,'404')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,1,'2_OUT_OF_5',5,'505')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,1,'2_OUT_OF_5',6,'606')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,2,'2_OUT_OF_5',1,'321')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,2,'2_OUT_OF_5',2,'563')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,2,'2_OUT_OF_5',3,'942')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,2,'2_OUT_OF_5',4,'154')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,2,'2_OUT_OF_5',5,'431')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,2,'2_OUT_OF_5',6,'736')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,3,'2_OUT_OF_5',1,'658')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,3,'2_OUT_OF_5',2,'428')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,3,'2_OUT_OF_5',3,'147')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,3,'2_OUT_OF_5',4,'231')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,3,'2_OUT_OF_5',5,'768')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,3,'2_OUT_OF_5',6,'961')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,4,'2_OUT_OF_5',1,'987')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,4,'2_OUT_OF_5',2,'258')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,4,'2_OUT_OF_5',3,'834')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,4,'2_OUT_OF_5',4,'619')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,4,'2_OUT_OF_5',5,'436')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,4,'2_OUT_OF_5',6,'137')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,5,'2_OUT_OF_5',1,'213')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,5,'2_OUT_OF_5',2,'539')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,5,'2_OUT_OF_5',3,'649')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,5,'2_OUT_OF_5',4,'854')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,5,'2_OUT_OF_5',5,'963')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,5,'2_OUT_OF_5',6,'789')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,6,'2_OUT_OF_5',1,'985')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,6,'2_OUT_OF_5',2,'785')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,6,'2_OUT_OF_5',3,'526')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,6,'2_OUT_OF_5',4,'628')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,6,'2_OUT_OF_5',5,'158')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,6,'2_OUT_OF_5',6,'817')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,7,'2_OUT_OF_5',1,'721')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,7,'2_OUT_OF_5',2,'495')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,7,'2_OUT_OF_5',3,'257')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,7,'2_OUT_OF_5',4,'568')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,7,'2_OUT_OF_5',5,'342')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,7,'2_OUT_OF_5',6,'159')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,8,'2_OUT_OF_5',1,'952')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,8,'2_OUT_OF_5',2,'293')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,8,'2_OUT_OF_5',3,'487')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,8,'2_OUT_OF_5',4,'347')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,8,'2_OUT_OF_5',5,'587')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,8,'2_OUT_OF_5',6,'879')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,9,'2_OUT_OF_5',1,'759')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,9,'2_OUT_OF_5',2,'986')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,9,'2_OUT_OF_5',3,'241')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,9,'2_OUT_OF_5',4,'149')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,9,'2_OUT_OF_5',5,'637')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,9,'2_OUT_OF_5',6,'521')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,10,'2_OUT_OF_5',1,'358')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,10,'2_OUT_OF_5',2,'164')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,10,'2_OUT_OF_5',3,'623')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,10,'2_OUT_OF_5',4,'781')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,10,'2_OUT_OF_5',5,'943')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,10,'2_OUT_OF_5',6,'895')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,11,'2_OUT_OF_5',1,'832')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,11,'2_OUT_OF_5',2,'513')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,11,'2_OUT_OF_5',3,'295')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,11,'2_OUT_OF_5',4,'195')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,11,'2_OUT_OF_5',5,'421')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,11,'2_OUT_OF_5',6,'937')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,12,'2_OUT_OF_5',1,'184')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,12,'2_OUT_OF_5',2,'345')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,12,'2_OUT_OF_5',3,'531')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,12,'2_OUT_OF_5',4,'485')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,12,'2_OUT_OF_5',5,'716')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,12,'2_OUT_OF_5',6,'867')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,13,'2_OUT_OF_5',1,'893')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,13,'2_OUT_OF_5',2,'482')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,13,'2_OUT_OF_5',3,'324')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,13,'2_OUT_OF_5',4,'795')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,13,'2_OUT_OF_5',5,'921')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,13,'2_OUT_OF_5',6,'615')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,14,'2_OUT_OF_5',1,'254')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,14,'2_OUT_OF_5',2,'975')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,14,'2_OUT_OF_5',3,'629')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,14,'2_OUT_OF_5',4,'584')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,14,'2_OUT_OF_5',5,'452')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,14,'2_OUT_OF_5',6,'764')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,15,'2_OUT_OF_5',1,'419')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,15,'2_OUT_OF_5',2,'172')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,15,'2_OUT_OF_5',3,'826')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,15,'2_OUT_OF_5',4,'378')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,15,'2_OUT_OF_5',5,'786')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,15,'2_OUT_OF_5',6,'673')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,16,'2_OUT_OF_5',1,'182')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,16,'2_OUT_OF_5',2,'612')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,16,'2_OUT_OF_5',3,'783')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,16,'2_OUT_OF_5',4,'856')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,16,'2_OUT_OF_5',5,'917')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,16,'2_OUT_OF_5',6,'476')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,17,'2_OUT_OF_5',1,'671')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,17,'2_OUT_OF_5',2,'276')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,17,'2_OUT_OF_5',3,'862')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,17,'2_OUT_OF_5',4,'543')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,17,'2_OUT_OF_5',5,'397')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,17,'2_OUT_OF_5',6,'714')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,18,'2_OUT_OF_5',1,'371')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,18,'2_OUT_OF_5',2,'128')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,18,'2_OUT_OF_5',3,'659')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,18,'2_OUT_OF_5',4,'489')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,18,'2_OUT_OF_5',5,'518')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,18,'2_OUT_OF_5',6,'941')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,19,'2_OUT_OF_5',1,'926')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,19,'2_OUT_OF_5',2,'583')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,19,'2_OUT_OF_5',3,'369')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,19,'2_OUT_OF_5',4,'831')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,19,'2_OUT_OF_5',5,'126')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,19,'2_OUT_OF_5',6,'648')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,20,'2_OUT_OF_5',1,'481')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,20,'2_OUT_OF_5',2,'951')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,20,'2_OUT_OF_5',3,'679')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,20,'2_OUT_OF_5',4,'529')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,20,'2_OUT_OF_5',5,'713')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,20,'2_OUT_OF_5',6,'874')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,21,'2_OUT_OF_5',1,'127')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,21,'2_OUT_OF_5',2,'432')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,21,'2_OUT_OF_5',3,'349')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,21,'2_OUT_OF_5',4,'748')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,21,'2_OUT_OF_5',5,'536')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,21,'2_OUT_OF_5',6,'916')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,22,'2_OUT_OF_5',1,'356')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,22,'2_OUT_OF_5',2,'528')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,22,'2_OUT_OF_5',3,'132')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,22,'2_OUT_OF_5',4,'237')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,22,'2_OUT_OF_5',5,'962')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,22,'2_OUT_OF_5',6,'864')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,23,'2_OUT_OF_5',1,'453')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,23,'2_OUT_OF_5',2,'682')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,23,'2_OUT_OF_5',3,'835')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,23,'2_OUT_OF_5',4,'394')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,23,'2_OUT_OF_5',5,'145')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,23,'2_OUT_OF_5',6,'734')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,24,'2_OUT_OF_5',1,'651')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,24,'2_OUT_OF_5',2,'574')
GO
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,24,'2_OUT_OF_5',3,'296')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,24,'2_OUT_OF_5',4,'938')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,24,'2_OUT_OF_5',5,'326')
INSERT INTO t_edesign_blinding_codes(erep_num,panelist_seq_number,edesign,esample_design_num,blinding_code) VALUES (1,24,'2_OUT_OF_5',6,'152')
GO
UPDATE STATISTICS t_edesign_blinding_codes
GO
Print 'Current Table: t_edesign_desc_affec'
GO
INSERT INTO t_edesign_desc_affec(edesign,epaging_method,tvar_numsamples,enum_reps,same_bcodes_overrep_flag) VALUES ('2_OUT_OF_5',1,6,1,0)
GO
UPDATE STATISTICS t_edesign_desc_affec
GO
Print 'Current Table: t_edesign_sample_desc'
GO
INSERT INTO t_edesign_sample_desc(esample_design_num,edesign,sample_description,sample_field01,desc_user_sees) VALUES (1,'2_OUT_OF_5','Prototype','','')
INSERT INTO t_edesign_sample_desc(esample_design_num,edesign,sample_description,sample_field01,desc_user_sees) VALUES (2,'2_OUT_OF_5','Prototype','','')
INSERT INTO t_edesign_sample_desc(esample_design_num,edesign,sample_description,sample_field01,desc_user_sees) VALUES (3,'2_OUT_OF_5','Prototype','','')
INSERT INTO t_edesign_sample_desc(esample_design_num,edesign,sample_description,sample_field01,desc_user_sees) VALUES (4,'2_OUT_OF_5','Control','','')
INSERT INTO t_edesign_sample_desc(esample_design_num,edesign,sample_description,sample_field01,desc_user_sees) VALUES (5,'2_OUT_OF_5','Control','','')
INSERT INTO t_edesign_sample_desc(esample_design_num,edesign,sample_description,sample_field01,desc_user_sees) VALUES (6,'2_OUT_OF_5','Control','','')
GO
UPDATE STATISTICS t_edesign_sample_desc
GO
Print 'Current Table: t_edesign_tri_codes'
GO
UPDATE STATISTICS t_edesign_tri_codes
GO
Print 'Current Table: t_panel_group_master'
GO
UPDATE STATISTICS t_panel_group_master
GO
Print 'Current Table: t_panel_group_detail'
GO
UPDATE STATISTICS t_panel_group_detail
GO
Print 'Current Table: t_edefine_master'
GO
INSERT INTO t_edefine_master(edefine,userid,edefine_desc,qcode,edesign,panel_type,panel_group_code,edefine_notes,lock_userid,lock_host,lock_when,window_start_date,window_end_date,day_info,is_hidden) VALUES ('2_OUT_OF_5','DEMO','2-out-of-5 Test  -  2 Samples for 5 positions into 2 Groups A and B   6C5 Plan','2_OUT_OF_5','2_OUT_OF_5',2,'','2-out-of-5 Test  -  2 Samples for 5 positions into 2 Groups A and B   6C5 Plan',NULL,NULL,NULL,'','',NULL,NULL)
GO
UPDATE STATISTICS t_edefine_master
GO
Print 'Current Table: t_present'
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000001',1,1,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000001',1,1,2,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000001',1,1,3,5)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000001',1,1,4,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000001',1,1,5,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000002',1,2,1,6)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000002',1,2,2,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000002',1,2,3,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000002',1,2,4,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000002',1,2,5,2)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000003',1,3,1,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000003',1,3,2,6)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000003',1,3,3,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000003',1,3,4,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000003',1,3,5,5)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000004',1,4,1,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000004',1,4,2,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000004',1,4,3,6)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000004',1,4,4,5)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000004',1,4,5,1)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000005',1,5,1,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000005',1,5,2,5)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000005',1,5,3,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000005',1,5,4,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000005',1,5,5,6)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000006',1,6,1,5)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000006',1,6,2,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000006',1,6,3,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000006',1,6,4,6)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000006',1,6,5,4)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000007',1,1,1,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000007',1,1,2,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000007',1,1,3,5)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000007',1,1,4,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000007',1,1,5,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000008',1,2,1,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000008',1,2,2,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000008',1,2,3,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000008',1,2,4,6)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000008',1,2,5,2)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000009',1,3,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000009',1,3,2,6)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000009',1,3,3,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000009',1,3,4,5)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000009',1,3,5,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000010',1,4,1,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000010',1,4,2,5)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000010',1,4,3,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000010',1,4,4,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000010',1,4,5,6)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000011',1,5,1,6)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000011',1,5,2,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000011',1,5,3,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000011',1,5,4,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000011',1,5,5,5)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000012',1,6,1,5)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000012',1,6,2,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000012',1,6,3,6)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000012',1,6,4,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000012',1,6,5,4)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000013',1,1,1,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000013',1,1,2,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000013',1,1,3,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000013',1,1,4,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000013',1,1,5,5)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000014',1,2,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000014',1,2,2,6)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000014',1,2,3,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000014',1,2,4,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000014',1,2,5,4)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000015',1,3,1,6)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000015',1,3,2,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000015',1,3,3,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000015',1,3,4,5)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000015',1,3,5,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000016',1,4,1,5)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000016',1,4,2,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000016',1,4,3,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000016',1,4,4,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000016',1,4,5,6)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000017',1,5,1,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000017',1,5,2,5)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000017',1,5,3,6)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000017',1,5,4,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000017',1,5,5,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000018',1,6,1,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000018',1,6,2,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000018',1,6,3,5)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000018',1,6,4,6)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000018',1,6,5,3)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000019',1,1,1,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000019',1,1,2,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000019',1,1,3,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000019',1,1,4,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000019',1,1,5,5)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000020',1,2,1,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000020',1,2,2,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000020',1,2,3,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000020',1,2,4,6)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000020',1,2,5,1)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000021',1,3,1,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000021',1,3,2,5)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000021',1,3,3,6)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000021',1,3,4,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000021',1,3,5,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000022',1,4,1,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000022',1,4,2,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000022',1,4,3,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000022',1,4,4,5)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000022',1,4,5,6)
GO
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000023',1,5,1,6)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000023',1,5,2,1)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000023',1,5,3,5)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000023',1,5,4,4)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000023',1,5,5,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000024',1,6,1,5)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000024',1,6,2,6)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000024',1,6,3,3)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000024',1,6,4,2)
INSERT INTO t_present(edefine,panelist_code,erep_num,eblock_num,esample_seq_num,esample_design_num) VALUES ('2_OUT_OF_5','0000000024',1,6,5,4)
GO
UPDATE STATISTICS t_present
GO
Print 'Current Table: t_result_master'
GO
INSERT INTO t_result_master(result,userid,result_title,edefine,result_notes,active,rep,save_data,one_sample,resignin,some_generic,all_generic,comments,help,mapcnt,startfile,early_exit,pnltest_align,disc_tray_flag,disc_message_flag,disc_dt_flip_flag,lock_userid,lock_host,lock_when,rep_bypass,sampleset_prompt_bypass,samplenum_prompt_bypass,resignin_delay,user_message,user_help_text,show_previous_values,is_hidden,samplenum_force_panelist_to_e,completed_test_flag,completed_date,transaction_value,miscellaneous_flags,transaction_auto_debit_flag,transaction_credit_when) VALUES ('2_OUT_OF_5','DEMO','2-out-of-5 Test  -  2 Samples for 5 positions into 2 Groups A and B   6C5 Plan','2_OUT_OF_5','2-out-of-5 Test  -  2 Samples for 5 positions into 2 Groups A and B   6C5 Plan',-1,1,-1,0,0,0,-1,0,0,14,'C:\Logo.jpg',0,1,2,0,0,NULL,NULL,NULL,0,-1,-1,0,'2-out-of-5 Test  -  2 Samples for 5 positions into 2 Groups A and B   6C5 Plan',NULL,0,NULL,0,NULL,NULL,0,'01001000  1                                                                                100000000000000000000000',0,0)
GO
UPDATE STATISTICS t_result_master
GO
Print 'Current Table: t_result_detail'
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000001',1,1,5,1,4,3,2,'303',0,1,'','2021/04/19 04:05:25 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000001',2,1,5,1,5,3,2,'303',0,2,'','2021/04/19 04:05:24 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000001',8,1,5,1,6,3,2,'303',0,2,'','2021/04/19 04:05:18 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000001',9,1,5,1,7,3,2,'303',0,1,'','2021/04/19 04:05:18 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000001',10,1,5,1,8,3,2,'303',0,1,'','2021/04/19 04:05:20 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000002',1,1,5,1,4,2,2,'202',0,2,'','2021/04/19 04:05:35 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000002',2,1,5,1,5,2,2,'202',0,1,'','2021/04/19 04:05:35 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000002',8,1,5,1,6,2,2,'202',0,2,'','2021/04/19 04:05:35 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000002',9,1,5,1,7,2,2,'202',0,1,'','2021/04/19 04:05:35 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000002',10,1,5,1,8,2,2,'202',0,1,'','2021/04/19 04:05:35 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000003',1,1,5,1,4,5,2,'505',0,2,'','2021/04/19 04:05:42 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000003',2,1,5,1,5,5,2,'505',0,1,'','2021/04/19 04:05:42 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000003',8,1,5,1,6,5,2,'505',0,2,'','2021/04/19 04:05:45 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000003',9,1,5,1,7,5,2,'505',0,2,'','2021/04/19 04:05:42 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000003',10,1,5,1,8,5,2,'505',0,1,'','2021/04/19 04:05:44 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000004',1,1,5,1,4,1,2,'101',0,2,'','2021/04/19 04:05:53 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000004',2,1,5,1,5,1,2,'101',0,1,'','2021/04/19 04:05:53 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000004',8,1,5,1,6,1,2,'101',0,1,'','2021/04/19 04:05:53 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000004',9,1,5,1,7,1,2,'101',0,1,'','2021/04/19 04:05:53 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000004',10,1,5,1,8,1,2,'101',0,2,'','2021/04/19 04:05:53 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000005',1,1,5,1,4,6,2,'606',0,1,'','2021/04/19 04:06:12 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000005',2,1,5,1,5,6,2,'606',0,2,'','2021/04/19 04:06:12 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000005',8,1,5,1,6,6,2,'606',0,1,'','2021/04/19 04:06:12 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000005',9,1,5,1,7,6,2,'606',0,2,'','2021/04/19 04:06:12 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000005',10,1,5,1,8,6,2,'606',0,2,'','2021/04/19 04:06:12 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000006',1,1,5,1,4,4,2,'404',0,2,'','2021/04/19 04:06:20 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000006',2,1,5,1,5,4,2,'404',0,1,'','2021/04/19 04:06:20 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000006',8,1,5,1,6,4,2,'404',0,1,'','2021/04/19 04:06:20 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000006',9,1,5,1,7,4,2,'404',0,2,'','2021/04/19 04:06:20 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000006',10,1,5,1,8,4,2,'404',0,2,'','2021/04/19 04:06:20 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000007',1,1,5,1,4,1,2,'101',0,1,'','2021/04/19 04:06:32 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000007',2,1,5,1,5,1,2,'101',0,1,'','2021/04/19 04:06:32 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000007',8,1,5,1,6,1,2,'101',0,2,'','2021/04/19 04:06:32 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000007',9,1,5,1,7,1,2,'101',0,2,'','2021/04/19 04:06:32 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000007',10,1,5,1,8,1,2,'101',0,2,'','2021/04/19 04:06:32 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000008',1,1,5,1,4,2,2,'202',0,1,'','2021/04/19 04:06:39 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000008',2,1,5,1,5,2,2,'202',0,2,'','2021/04/19 04:06:39 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000008',8,1,5,1,6,2,2,'202',0,1,'','2021/04/19 04:06:39 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000008',9,1,5,1,7,2,2,'202',0,2,'','2021/04/19 04:06:39 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000008',10,1,5,1,8,2,2,'202',0,2,'','2021/04/19 04:06:39 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000009',1,1,5,1,4,3,2,'303',0,1,'','2021/04/19 04:06:49 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000009',2,1,5,1,5,3,2,'303',0,1,'','2021/04/19 04:06:49 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000009',8,1,5,1,6,3,2,'303',0,2,'','2021/04/19 04:06:49 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000009',9,1,5,1,7,3,2,'303',0,2,'','2021/04/19 04:06:49 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000009',10,1,5,1,8,3,2,'303',0,2,'','2021/04/19 04:06:49 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000010',1,1,5,1,4,6,2,'606',0,1,'','2021/04/19 04:06:58 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000010',2,1,5,1,5,6,2,'606',0,2,'','2021/04/19 04:06:58 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000010',8,1,5,1,6,6,2,'606',0,1,'','2021/04/19 04:06:58 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000010',9,1,5,1,7,6,2,'606',0,1,'','2021/04/19 04:06:58 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000010',10,1,5,1,8,6,2,'606',0,2,'','2021/04/19 04:06:58 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000011',1,1,5,1,4,5,2,'505',0,2,'','2021/04/19 04:07:09 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000011',2,1,5,1,5,5,2,'505',0,2,'','2021/04/19 04:07:09 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000011',8,1,5,1,6,5,2,'505',0,1,'','2021/04/19 04:07:09 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000011',9,1,5,1,7,5,2,'505',0,1,'','2021/04/19 04:07:13 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000011',10,1,5,1,8,5,2,'505',0,2,'','2021/04/19 04:07:15 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000012',1,1,5,1,4,4,2,'404',0,1,'','2021/04/19 04:07:22 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000012',2,1,5,1,5,4,2,'404',0,2,'','2021/04/19 04:07:22 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000012',8,1,5,1,6,4,2,'404',0,2,'','2021/04/19 04:07:22 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000012',9,1,5,1,7,4,2,'404',0,1,'','2021/04/19 04:07:22 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000012',10,1,5,1,8,4,2,'404',0,1,'','2021/04/19 04:07:22 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000013',1,1,5,1,4,5,2,'505',0,2,'','2021/04/19 04:07:34 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000013',2,1,5,1,5,5,2,'505',0,2,'','2021/04/19 04:07:29 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000013',8,1,5,1,6,5,2,'505',0,1,'','2021/04/19 04:07:29 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000013',9,1,5,1,7,5,2,'505',0,2,'','2021/04/19 04:07:31 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000013',10,1,5,1,8,5,2,'505',0,1,'','2021/04/19 04:07:36 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000014',1,1,5,1,4,4,2,'404',0,2,'','2021/04/19 04:07:43 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000014',2,1,5,1,5,4,2,'404',0,2,'','2021/04/19 04:07:43 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000014',8,1,5,1,6,4,2,'404',0,2,'','2021/04/19 04:07:43 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000014',9,1,5,1,7,4,2,'404',0,1,'','2021/04/19 04:07:43 PM')
GO
INSERT INTO t_result_detail(result,panelist_code,qsequence_link,rep,sample_seq_number,rseq,qordinal_value,absolute_sample,qdetail_type,sample_code,rval_missing,rval,rtext,rtime) VALUES ('2_OUT_OF_5','0000000014',10,1,5,1,8,4,2,'404',0,1,'','2021/04/19 04:07:43 PM')
GO
UPDATE STATISTICS t_result_detail
GO
Print 'Current Table: t_result_tidetail'
GO
UPDATE STATISTICS t_result_tidetail
GO
Print 'Current Table: t_mapid'
GO
INSERT INTO t_mapid(result,panelist_code,mapid) VALUES ('2_OUT_OF_5','ANONYMOUS!','0000000001')
GO
INSERT INTO t_mapid(result,panelist_code,mapid) VALUES ('2_OUT_OF_5','ANONYMOUS!','0000000002')
GO
INSERT INTO t_mapid(result,panelist_code,mapid) VALUES ('2_OUT_OF_5','ANONYMOUS!','0000000003')
GO
INSERT INTO t_mapid(result,panelist_code,mapid) VALUES ('2_OUT_OF_5','ANONYMOUS!','0000000004')
GO
INSERT INTO t_mapid(result,panelist_code,mapid) VALUES ('2_OUT_OF_5','ANONYMOUS!','0000000005')
GO
INSERT INTO t_mapid(result,panelist_code,mapid) VALUES ('2_OUT_OF_5','ANONYMOUS!','0000000006')
GO
INSERT INTO t_mapid(result,panelist_code,mapid) VALUES ('2_OUT_OF_5','ANONYMOUS!','0000000007')
GO
INSERT INTO t_mapid(result,panelist_code,mapid) VALUES ('2_OUT_OF_5','ANONYMOUS!','0000000008')
GO
INSERT INTO t_mapid(result,panelist_code,mapid) VALUES ('2_OUT_OF_5','ANONYMOUS!','0000000009')
GO
INSERT INTO t_mapid(result,panelist_code,mapid) VALUES ('2_OUT_OF_5','ANONYMOUS!','0000000010')
GO
INSERT INTO t_mapid(result,panelist_code,mapid) VALUES ('2_OUT_OF_5','ANONYMOUS!','0000000011')
GO
INSERT INTO t_mapid(result,panelist_code,mapid) VALUES ('2_OUT_OF_5','ANONYMOUS!','0000000012')
GO
INSERT INTO t_mapid(result,panelist_code,mapid) VALUES ('2_OUT_OF_5','ANONYMOUS!','0000000013')
GO
INSERT INTO t_mapid(result,panelist_code,mapid) VALUES ('2_OUT_OF_5','ANONYMOUS!','0000000014')
GO
UPDATE STATISTICS t_mapid
GO
Print ' '
Print 'Done.'
Print ' '
